[qcms-mod="cont.luca.values"] {
  margin-top: 2rem;
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;
  gap: 1rem;
  text-align: center;

  > * {
    padding-inline: 1rem;
  }

  > * + * {
    border-left: 1px solid color-mix(in srgb, var(--color-line), transparent 75%);
  }

  @media (width < 34rem) {
    grid-auto-flow: row;
    > * + * { border-left: 0 }
  }
}
